* {
  box-sizing: border-box;
}
html { font-size:100%; }
body {background:rgb(250, 250, 250);} /* for the body of the page */
@media (min-width:640px) {body {font-size:1rem;}}
@media (min-width:960px) {body {font-size:1.2rem;}}
@media (min-width:1100px) {body {font-size:1.5rem;}}

@media only screen and (max-width: 1000px) {
  body {
   /*  background-color: lightblue; */
  }
  .columntext {min-width:33%;max-width:33%;color:black;}
  }
@media only screen and (max-width: 992px) {
  body {
    /* background-color: lightblue; */
	}
	.columntext {min-width:33%;max-width:33%;color:black;}
	#divButtons{flex-direction:row;}
}
@media only screen and (max-width: 600px) {
  body {
    /* background-color: green; */
	
  }
 #divButtons{flex-direction:row;}
.columntext {min-width:100%;max-width:100%;width:100%;color:black;}
#topimage {float:none;max-width:300px;width:300px;height:auto;flex;align-items: center;justify-content: center;padding-right:5px;}
#topimagediv{max-width:100%; width:100%;flex;align-items: center;justify-content: center;text-align:center;}
}

.container {width:100%; min-width:100%;max-width:100%;}
.columntext {float:left; width:33%; padding:20px;}
.row:after{content:""; display:table; clear:both;}

/* Media Queries: Tablet Landscape */
/* @media screen and (max-width: 1060px) {
	#primary {width:67%;}
	#secondary {width:30%; */ /* margin-left:3%; *//* }
} */

/* Media Queries: Tablet Portait */
/* @media screen and (max-width: 768px) {
	#primary { width:100%; }
	#secondary { width:100%; margin:0; border:none; }
} */

/* img {max-width:100%; height:auto; } */




/* .column{
	width: 30%;
} */


/* @media screen and (min-width: 50px){.column{border:2px solid green;}} */
/* @media screen and (min-width: 960px){#column{max-width:30%;}}
@media screen and (min-width:1100px){#column{max-width:100%;}} */

/* @media screen and (max-width: 960px){.headimg{display: flex;align-items: center;justify-content: center;}}
@media screen and (min-width: 640px){.headimg{display: flex;align-items: center;justify-content: center;}} */
	